## golang-github-hashicorp-go-checkpoint 0.0~git20151022.0.e4b2dc3

=== debian/changelog ===
golang-github-hashicorp-go-checkpoint (0.0~git20151022.0.e4b2dc3-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Tue, 10 Nov 2015 14:47:23 -0800
