=== debian/control ===
Source: golang-github-hashicorp-go-checkpoint
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: ca-certificates,
               debhelper (>= 9),
               dh-golang,
               golang-github-hashicorp-go-cleanhttp-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/go-checkpoint
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-checkpoint.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-checkpoint.git
XS-Go-Import-Path: github.com/hashicorp/go-checkpoint

Package: golang-github-hashicorp-go-checkpoint-dev
Architecture: all
Depends: ca-certificates,
         golang-github-hashicorp-go-cleanhttp-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go Checkpoint Client
 Checkpoint is an internal service at Hashicorp that is used to check version
 information, broadcoast security bulletins, etc.
 .
 Since software making remote calls over the internet without being expressly
 bidden is not in line with the DFSG, this package has been patched to be
 disabled by default and is explicit opt-in instead ("CHECKPOINT_ENABLE=1
 some-software", ie "CHECKPOINT_ENABLE=1 packer build").
 .
 This package contains the source.
