## golang-github-hashicorp-go-checkpoint 0.0~git20170624.a8d0786

=== debian/changelog ===
golang-github-hashicorp-go-checkpoint (0.0~git20170624.a8d0786-1ubuntu1) bionic; urgency=medium

  * d/tests/control: add build-essential to dependencies of go-test now that
    all use of cgo on ppc64el requires a host compiler.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 01 Mar 2018 22:16:41 +1300

golang-github-hashicorp-go-checkpoint (0.0~git20170624.a8d0786-1) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Shengjing Zhu ]
  * New upstream version 0.0~git20170624.a8d0786 (Closes: #875652)
  * Update compat and dh to 10
  * Update Build-Depends and Depends of -dev
    Add golang-github-hashicorp-go-uuid-dev
  * Update Standards-Version to 4.1.0
    + Change Priority to optional
    + Add autopkgtest-pkg-go Testsuite
    + Use https in copyright format url
    + Remove full copy of MPL-2.0, it's in /usr/share/common-licenses

 -- Shengjing Zhu <i@zhsj.me>  Fri, 15 Sep 2017 00:26:52 +0800
