=== debian/control ===
Source: golang-github-hashicorp-go-checkpoint
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: ca-certificates,
               debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-cleanhttp-dev,
               golang-github-hashicorp-go-uuid-dev,
Standards-Version: 4.1.0
Homepage: https://github.com/hashicorp/go-checkpoint
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-checkpoint.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-checkpoint.git
XS-Go-Import-Path: github.com/hashicorp/go-checkpoint
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-checkpoint-dev
Architecture: all
Depends: ca-certificates,
         golang-github-hashicorp-go-cleanhttp-dev,
         golang-github-hashicorp-go-uuid-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Go Checkpoint Client
 Checkpoint is an internal service at Hashicorp that is used to check version
 information, broadcoast security bulletins, etc.
 .
 Since software making remote calls over the internet without being expressly
 bidden is not in line with the DFSG, this package has been patched to be
 disabled by default and is explicit opt-in instead ("CHECKPOINT_ENABLE=1
 some-software", ie "CHECKPOINT_ENABLE=1 packer build").
 .
 This package contains the source.
