=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	# tests contact an external service, so are run via DEP8 instead

%:
	dh $@ --buildsystem=golang --with=golang
