=== debian/tests/control ===
Tests: go-test
Depends: golang-go, build-essential, @
