## golang-github-hashicorp-go-checkpoint 0.0~git20171009.1545e56

=== debian/changelog ===
golang-github-hashicorp-go-checkpoint (0.0~git20171009.1545e56-2) unstable; urgency=medium

  * Remove old debian/tests/* in favour of autopkgtest-pkg-go (autodep8)
    in hope of getting the autopkgtest to pass evenwith Go 1.11 as default
  * Revert "Remove unneeded field Testsuite: autopkgtest-pkg-go"
  * Revert "Add Breaks: golang-defaults (<< 2:1.11~)"
  * Add myself to the list of Uploaders
  * Modify debian/watch to track git HEAD

 -- Anthony Fok <foka@debian.org>  Tue, 01 Jan 2019 03:30:35 -0700

golang-github-hashicorp-go-checkpoint (0.0~git20171009.1545e56-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * Point Vcs-* urls to salsa.debian.org

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20171009.1545e56
    - Refresh patches
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.3.0
  * Remove unneeded field Testsuite: autopkgtest-pkg-go
  * Add Breaks: golang-defaults (<< 2:1.11~)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 30 Dec 2018 23:50:29 +0100
