=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-github-hashicorp-go-checkpoint
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
+           Anthony Fok <foka@debian.org>
 Build-Depends: ca-certificates,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-hashicorp-go-cleanhttp-dev,
                golang-github-hashicorp-go-uuid-dev,
-Standards-Version: 4.1.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/hashicorp/go-checkpoint
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-checkpoint.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-checkpoint.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-checkpoint
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-checkpoint.git
 XS-Go-Import-Path: github.com/hashicorp/go-checkpoint
 Testsuite: autopkgtest-pkg-go
