## golang-github-hashicorp-go-checkpoint 0.5.0

=== debian/changelog ===
golang-github-hashicorp-go-checkpoint (0.5.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-hashicorp-go-checkpoint-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:58:41 +0000

golang-github-hashicorp-go-checkpoint (0.5.0-2) unstable; urgency=medium

  [ Tianon Gravi ]
  * Team upload.
  * Remove self from Uploaders

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 11:38:59 +0000

golang-github-hashicorp-go-checkpoint (0.5.0-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Anthony Fok ]
  * Revert debian/watch to track released version
  * New upstream version 0.5.0
  * debian/control:
    - Apply "cme fix dpkg" fixes:
      + Organize debian/control fields
      + Bump Standards-Version to 4.5.1 (no change)
    - Change Section from devel to golang
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Add "Rules-Requires-Root: no"
    - Add minimum version to dependencies
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Disable debian/patches/timeout.patch
  * Refresh debian/patches/enable.patch

 -- Anthony Fok <foka@debian.org>  Wed, 10 Feb 2021 00:13:59 -0700
