=== debian/control ===
Source: golang-github-hashicorp-go-checkpoint
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: ca-certificates,
               debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-cleanhttp-dev,
               golang-github-hashicorp-go-uuid-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-checkpoint
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-checkpoint.git
Homepage: https://github.com/hashicorp/go-checkpoint
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hashicorp/go-checkpoint

Package: golang-github-hashicorp-go-checkpoint-dev
Architecture: all
Depends: ca-certificates,
         golang-github-hashicorp-go-cleanhttp-dev,
         golang-github-hashicorp-go-uuid-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Go Checkpoint Client
 Checkpoint is an internal service at Hashicorp that is used to check version
 information, broadcoast security bulletins, etc.
 .
 Since software making remote calls over the internet without being expressly
 bidden is not in line with the DFSG, this package has been patched to be
 disabled by default and is explicit opt-in instead ("CHECKPOINT_ENABLE=1
 some-software", ie "CHECKPOINT_ENABLE=1 packer build").
 .
 This package contains the source.
