=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-hashicorp-go-checkpoint-$1.tar.gz%" \
    https://github.com/hashicorp/go-checkpoint/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
